package com.gic.haoban.manage.service.pojo.bo.hm;

import java.io.Serializable;

public class HmQrcodeGroupNumBO implements Serializable {

    private static final long serialVersionUID = -7006820026168431701L;
    private Integer num;
    private Long hmGroupId;
    private String hmGroupName;

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Long getHmGroupId() {
        return hmGroupId;
    }

    public void setHmGroupId(Long hmGroupId) {
        this.hmGroupId = hmGroupId;
    }

    public String getHmGroupName() {
        return hmGroupName;
    }

    public void setHmGroupName(String hmGroupName) {
        this.hmGroupName = hmGroupName;
    }
}
